# Uses of Enum
org.eclipse.microprofile.fault.tolerance.tck.metrics.util.MetricDefinition.RetryRetried

Packages that use MetricDefinition.RetryRetried
Package
Description
org.eclipse.microprofile.fault.tolerance.tck.metrics.util

## Uses of MetricDefinition.RetryRetried in org.eclipse.microprofile.fault.tolerance.tck.metrics.util

Methods in org.eclipse.microprofile.fault.tolerance.tck.metrics.util that return MetricDefinition.RetryRetried
Modifier and Type
Method
Description
`static MetricDefinition.RetryRetried`
MetricDefinition.RetryRetried.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static MetricDefinition.RetryRetried[]`
MetricDefinition.RetryRetried.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.eclipse.microprofile.fault.tolerance.tck.metrics.util with parameters of type MetricDefinition.RetryRetried
Modifier and Type
Method
Description
`CounterMetric`
MetricGetter.`getRetryCalls(MetricDefinition.RetryRetried retried, MetricDefinition.RetryResult result)`